<!DOCTYPE html>
<html>

<head>
    <title>RF Exposure Calculator - GridTracker.org</title>
</head>

<body>
    <div>
        RF Exposure Calculator, fill in the below form and click calculate to produce a report suitable for printing and
        keeping with your station records.<br />
        Select your mode of operation to use the most common duty cycle for that mode. Otherwise select other and enter
        the duty cycle.<br />
        If your antenna is not listed, select Other and then enter the antenna gain in the box below. Antenna gain does
        not need to be entered if your antenna is in the antenna selection list.<br />
        Antenna height is only used to determine if near-field environment around your antenna reaches the ground at
        this time.<br />
        Enter the transmit power level used at your station. This is the PEP (for SSB/AM) or Avg power out of your
        transmitter. We are assuming a worst case scenario where your feed-line is lossless and all power is delivered
        to your antenna. Actual power will typically be less at your antenna and the field will be smaller.
    </div>
    <div>
        <form action="rf-report.php" method="post">
            <label for="call">Station Callsign</label>
            <input type="text" name="call"><br />
            <label for="band">RF Band</label>
            <select name="band">
                <option value="2200">2200 Meters</option>
                <option value="600">600 Meters</option>
                <option value="160">160 Meters</option>
                <option value="80">80 Meters</option>
                <option value="60">60 Meters</option>
                <option value="40">40 Meters</option>
                <option value="30">30 Meters</option>
                <option value="20">20 Meters</option>
                <option value="17">17 Meters</option>
                <option value="15">15 Meters</option>
                <option value="12">12 Meters</option>
                <option value="10">10 Meters</option>
                <option value="6">6 Meters</option>
                <option value="2">2 Metesr</option>
                <option value="125">1.25 Meters</option>
                <option value="70">70 Centimeters</option>
                <option value="23">23 Centimeters</option>
                <option value="13">13 Centimeters</option>
                <option value="9">9 Centimeters</option>
                <option value="5">5 Centimeters</option>
                <option value="3">3 Centimeters</option>
            </select><br />
            <label for="mode">Mode</label>
            <select name="mode">
                <option value="20">Conversational SSB Phone (no processing)</option>
                <option value="50">Conversational SSB Phone (with processing)</option>
                <option value="100">Conversational FM Phone</option>
                <option value="40">Conversational CW</option>
                <option value="100">FSK, RTTY, FT8, digital modes, etc</option>
                <option value="-1">Other - Fill in duty cycle below</option>
            </select><br />
            <label for="duty">Duty Cycle (if mode "other" selected)</label>
            <input type="number" name="duty" size="3" min="5" max="100" step="5">%<br />
            <label for="antenna">Antenna</label>
            <select name="antenna">
                <option value="2.19">Simple Half-Wavelength Dipole</option>
                <option value="2.37">Simple J-Pole / Zepp Antenna</option>
                <option value="5.19">Simple Quarter-Wavelength Vertical</option>
                <option value="7.37">End Fed Half-Wave Wire</option>
                <option value="8">Simple 5/8 Wavelength Vertical</option>
                <option value="-1">Other Antenna (Specify gain below)</option>
            </select><br />
            <label for="gain">Antenna Gain (if antenna "other" selected)</label>
            <input type="number" name="gain" size="2" min="0" max="30" step="0.1">dBi<br />
            <label for="height">Antenna Height: </label>
            <input type="number" name="height" size="3" min="0" max="200" step="1">feet<br />
            <label for="power">Transmitter Output Power</label>
            <input type="number" name="power" size="4" min="5" max="1500" step="5">watts<br />
            <label for="ground">Include Effects of Ground Reflections</label>
            <input type="checkbox" name="ground" value="true"><br />
            <input type="submit" value="Calculate">
            <input type="reset" value="Reset">
        </form>
    </div>
</body>

</html>